@import url('https://fonts.googleapis.com/css2?family=Nunito:ital,wght@0,200..1000;1,200..1000&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,400;0,500;0,600;0,700;0,800;0,900;1,400;1,500;1,600;1,700;1,800&display=swap');


@font-face {
  font-family: 'Thunder';
  src: url('./thunder_fonts/Thunder-BoldLC.woff2') format('woff2'), /* Modern Browsers */
       url('/thunder_fonts/Thunder-BoldLC.otf') format('opentype'); /* Safari, Android, iOS */
           font-style: normal;
  font-weight: bold;
  text-rendering: optimizeLegibility;
}

@font-face {
  font-family: 'ThunderExtBd';
  src: url('./thunder_fonts/Thunder-ExtraBoldLC.woff2') format('woff2'), /* Modern Browsers */
       url('./thunder_fonts/Thunder-ExtraBoldLC.otf') format('opentype'); /* Safari, Android, iOS */
           font-style: normal;
  font-weight: normal;
  text-rendering: optimizeLegibility;
}

@font-face {
  font-family: 'ThunderExtLt';
  src: url('./thunder_fonts/Thunder-ExtraLightLC.woff2') format('woff2'), /* Modern Browsers */
       url('./thunder_fonts/Thunder-ExtraLightLC.otf') format('opentype'); /* Safari, Android, iOS */
           font-style: normal;
  font-weight: normal;
  text-rendering: optimizeLegibility;
}


@font-face {
  font-family: 'ThunderLight';
  src: url('./thunder_fonts/Thunder-LightLC.woff2') format('woff2'), /* Modern Browsers */
       url('./thunder_fonts/Thunder-LightLC.otf') format('opentype'); /* Safari, Android, iOS */
           font-style: normal;
  font-weight: normal;
  text-rendering: optimizeLegibility;
}

@font-face {
  font-family: 'ThunderMed';
  src: url('./thunder_fonts/Thunder-MediumLC.woff2') format('woff2'), /* Modern Browsers */
       url('./thunder_fonts/Thunder-MediumLC.otf') format('opentype'); /* Safari, Android, iOS */
           font-style: normal;
  font-weight: normal;
  text-rendering: optimizeLegibility;
}

@font-face {
  font-family: 'ThunderSemBd';
  src: url('./thunder_fonts/Thunder-SemiBoldLC.woff2') format('woff2'), /* Modern Browsers */
       url('./thunder_fonts/Thunder-SemiBoldLC.otf') format('opentype'); /* Safari, Android, iOS */
           font-style: normal;
  font-weight: normal;
  text-rendering: optimizeLegibility;
}

html, body {  scroll-behavior: auto !important;}

html {font-size:100%;     }
body {font:16px  "Nunito", sans-serif; font-weight:500;  margin:0; padding:0; background-color: #0a0a0a; line-height:1.5;}
img {-webkit-user-select: none; -khtml-user-select: none; -moz-user-select: none; -o-user-select: none; user-select: none; max-width:100%;}




p {line-height:normal; margin:0 0 40px 0; 
  font-weight: 500; font-size: 26px; padding:0; line-height: 1.2;}
ul, ol {margin-bottom:30px;}
code {line-height:1.5; margin:0; padding:0; font-size:100%;}
blockquote {line-height:1.5; margin:0 0 30px 0; padding:0; font-size:100%;}
th, td {vertical-align:top;}
strong, b { font-weight:700;}
textarea {resize:none;}
legend {color:inherit; text-rendering:optimizeLegibility; font-weight:400; font-size:200%; border-bottom:1px solid #ccc;}
.table {margin-bottom:30px; background-color:unset;}
.text-color-red{color:#D12E24;}


/* default heading styles */
h1, h2, h3, h4, h5, h6,
.h1, .h2, .h3, .h4, .h5, .h6 {    font-weight:700; padding:0; margin:0 0 30px 0; color:inherit; text-rendering: optimizeLegibility; letter-spacing:0;}
h1 {font-size:312%; }
h2 {font-size:240%; }
h3 {font-size:140%;}
h4 {font-size:130%;}
h5 {font-size:120%;}
h6 {font-size:100%;}
h1 a, h1 a:link, h1 a:visited, h1 a:hover, h1 a:focus,
h2 a, h2 a:link, h2 a:visited, h2 a:hover, h2 a:focus,
h3 a, h3 a:link, h3 a:visited, h3 a:hover, h3 a:focus,
h4 a, h4 a:link, h4 a:visited, h4 a:hover, h4 a:focus,
h5 a, h5 a:link, h5 a:visited, h5 a:hover, h5 a:focus,
h6 a, h6 a:link, h6 a:visited, h6 a:hover, h6 a:focus {font-weight:inherit; color:inherit; text-decoration:none; border:none;}
h1 a:hover, h1 a:focus,
h2 a:hover, h2 a:focus,
h3 a:hover, h3 a:focus,
h4 a:hover, h4 a:focus,
h5 a:hover, h5 a:focus,
h6 a:hover, h6 a:focus {color:#ad197f; border:0;}

/*-----sizing-----*/
.large {font-size:10rem;  text-transform: uppercase;  font-weight: 800;     font-family: "ThunderExtBd", sans-serif;  line-height: 73%;}
.larger {font-size:8rem; text-transform: uppercase;  font-weight: 800;    font-family: "ThunderExtBd", sans-serif; }
.largest {font-size:13rem; line-height: 74%; text-transform: uppercase;   font-weight: 800;    font-family: "ThunderExtBd", sans-serif; }
.b-font{font-family: "ThunderExtBd", sans-serif; }
.medium {font-size:3rem;}
.small {font-size:95% !important;}
.smaller {font-size:90% !important;}
.smallest {font-size:85% !important;}
.normal{font-size: 100%; }

h1.small {font-size:230% !important;}
h2.small {font-size:190% !important;}
h3.small {font-size:170% !important;}
h4.small {font-size:150% !important;}
h5.small {font-size:130% !important;}
h6.small {font-size:110% !important;}

h1.smaller {font-size:210% !important;}
h2.smaller {font-size:180% !important;}
h3.smaller {font-size:160% !important;}
h4.smaller {font-size:140% !important;}
h5.smaller {font-size:120% !important;}
h6.smaller {font-size:100% !important;}

h1.smallest {font-size:190% !important;}
h2.smallest {font-size:170% !important;}
h3.smallest {font-size:150% !important;}
h4.smallest {font-size:130% !important;}
h5.smallest {font-size:110% !important;}
h6.smallest {font-size:90% !important;}

.normal {font-weight:400 !important; font-size:100% !important; font-style:normal !important;}
.bold {font-weight:700 !important;}
.thick {    font-weight: 600;}


/*-----lists-----*/
.no-list {list-style-type:none; margin:0; padding:0;}



/*-----heights-----*/
.height-full {height:100vh; min-height:350px;}
.height-half {height:50vh; min-height:350px;}
.height-fit {height:calc(100vh - 75px); min-height:350px;}
.height-set1 {height:730px;}
.height-set2 {height:400px;}
.height-set3 {height:200px;}

.mr-auto{margin-right:auto;}


/*-----containers-----*/
.feature {font-size:150%;}
.full {width:100%;}

/*-----colours-----*/
.primary, .primary:hover, .primary:focus {color:#007AAE;}
.secondary, .secondary:hover, .secondary:focus {color:#8E288B;}
.tertiary, .tertiary:hover, .tertiary:focus {color:#ea945c;}
.highlight, .highlight:hover, .highlight:focus {color:#CF3A44;}
.section, .section:hover, .section:focus {color:#fff;}
.shade, .shade:hover, .shade:focus {color:#f8f8f8;}
.dark, .dark:hover, .dark:focus {color:#333;}
.light, .light:hover, .light:focus {color:#eee;}

.text-light {color:#999 !important;}
.text-muted {color:#666 !important;}
.text-primary {color:#007AAE !important;}
.text-success {color:#507700 !important;}
.text-info {color:#31708f !important;}
.text-warning {color:#8a6d3b !important;}
.text-danger {color:#a94442 !important;}

/*-----backgrounds-----*/
.bg-primary {background-color:rgba(1, 14, 45, 1) !important; color:#fff;}
.bg-primary a:not(.btn),
.bg-primary a:not(.btn):link,
.bg-primary a:not(.btn):visited {color:inherit;}
.bg-primary a:not(.btn):hover,
.bg-primary a:not(.btn):focus,
.bg-primary a:not(.btn):active {border-color:#CF3A44; color:#CF3A44;}
.bg-secondary {background-color:#D12E24 !important; color:#000;}
.bg-secondary a:not(.btn),
.bg-secondary a:not(.btn):link,
.bg-secondary a:not(.btn):visited {color:inherit;}
.bg-secondary a:not(.btn):hover,
.bg-secondary a:not(.btn):focus,
.bg-secondary a:not(.btn):active {border-color:#fff;}
.bg-secondary a:focus {outline:1px dotted #fff !important;}
.bg-none {background:none !important;}



/*-----shadow-----*/
.shadow {box-shadow: 0 0 10px rgba(50,50,50,0.1) !important;}
.shadow-rev {box-shadow: -2px -2px 2px 0px rgba(50,50,50,0.1);}
.shadow-bot {box-shadow: 0px 2px 2px 0px rgba(50,50,50,0.1);}

/*-----buttons-----*/
.btn,
.btn:link,
.btn:visited {border-radius:0px; padding:.40rem 0.5rem; border:none; text-transform:uppercase; font-size:100%; box-shadow:none !important; transition:all 0.8s ease-in-out;}
.input-group .btn,
.input-group .btn:link,
.input-group .btn:visited {padding:.375rem .75rem;}
.btn-sm,
.btn-sm:link,
.btn-sm:visited {padding:.35em 1em;}
.btn:hover,
.btn:focus,
.btn:active {border:none; outline:none; box-shadow:none !important;}
.btn:focus-visible {outline:1px dotted #000;}
.btn-primary,
.btn-primary:link,
.btn-primary:visited {     text-transform: uppercase;  background: none;  position: relative;  border: none;       width: auto !important;   font-size: 1.3rem;
  font-family: "ThunderMed", sans-serif;  letter-spacing: 3px;     border: 2px solid #fff; line-height: normal;  padding: 0.6rem 1rem 0.4rem;}

.btn-primary:hover,
.btn-primary:focus-visible,
.btn-primary:active,
.btn-primary:not(:disabled):not(.disabled).active, .btn-primary:not(:disabled):not(.disabled):active, .show>.btn-primary.dropdown-toggle {background: none; border: 2px solid #f7120c; color:#f7120c !important;}


/* Common styles */
.btn{color: #fff;}

/* Header Main Nav */
.site-header + div{margin-top: 60px;}
.home .site-header + div, .single-movie .site-header + div{margin-top: 0px;}
#nav-main{background: rgba(0, 0, 0, 0); transition: background 0.3s ease-in-out;}
.sticky #nav-main{background:rgba(0, 0, 0, 1);}
#nav-main .cart-total.d-md-inline{display: none !important;}
#nav-main  .cart-content-count.top-0 { font-size: 13px;    font-weight: 100;   top: 10px !important;}
#menu-top-main-items{    display: flex;}
#menu-top-main-items li{    padding: 0px 10px;}
#menu-top-main-items li a{      color: #D12E24;   font-size: 1rem; text-transform: uppercase; text-decoration: none;}



/* Home styles */
.banner-content{    position: absolute;  top:25%;  width: 100%;}
.banner-content h2{     position: relative;  font-family: "ThunderExtBd", sans-serif;  color: #f7120c;  font-weight: 400;  font-size: 8em;  text-transform: uppercase;
  text-shadow: 2px 4px 4px rgb(0 0 0 / 40%), 11px 0px 15px rgb(0 0 0 / 30%);  -webkit-text-stroke: 1px rgb(0 0 0 / 70%);  -webkit-text-fill-color: #f7120c;  line-height: 80%;}
  .banner-content .btn{opacity: 0.5;}
  .banner-content .btn:hover{opacity: 1;}
   
#homeCarouselTop .carousel-indicators{display: none;}
.home-banner-one{  background-image: url("/wp-content/themes/bootscore-child/assets/img/home_bg_img.jpg");   height: 100vh;
  background-size: cover;}
 .admin-bar .home-banner-one{    height: calc(100vh - 32px);}
 .home-banner-inner{    position: absolute;       bottom: 0;  width: 100%;}
.home-banner-text{    text-align: center;  position: absolute;  z-index: 0;  max-width: 100%;}
.home-banner-text h1{ color: #D12E24;}
.logo-sm{    display: inline-block;  background: url("/wp-content/themes/bootscore-child/assets/img/logo_circle.png");
  width: 130px;background-repeat: no-repeat;  height: 125px;  background-size: contain;}
.home-line{ color:#000; }
.home-line h1 {  text-transform: uppercase; }

.center-panel{background-image: url("/wp-content/themes/bootscore-child/assets/img/logo_bg_dark.png"); background-repeat: no-repeat; background-position: center; background-size:65%;  display: flex;}
.scene {  width: 270px;  height: 400px;  perspective: 500px;  margin: auto;}
.cd-box {  width: 100%;  height: 100%;  position: relative;  transform-style: preserve-3d;  transition: transform 1s;
  transform: rotateY(30deg);   animation: float 3s ease-in-out infinite; }
.face {    position: absolute;    width: 200px;    height: 300px;    background: #333;
    border: 1px solid #000;    display: flex;    justify-content: center;    align-items: center;    font-size: 24px;
    font-weight: bold;    color: white;    box-shadow: inset 0 0 50px rgba(255, 255, 255, 0.1);}
.center-panel .front {      transform: rotateY(0deg) translateZ(100px);      background: linear-gradient(135deg, #444 0%, #222 100%);
     background-position: center;      background-size: cover;  }
.center-panel .back {      transform: rotateY(180deg) translateZ(-48px);      background: linear-gradient(135deg, #444 0%, #222 100%);
            background-position: center;      background-size: cover;  }
.center-panel  .left {      transform: rotateY(-90deg) translateZ(25px) translateX(74px);      width: 50px;      background: linear-gradient(135deg, #444 0%, #222 100%); 
      background-position: center;      background-size: cover;      box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.5);  }
.center-panel .right {      transform: rotateY(90deg) translateZ(173px) translateX(-74px);      width: 50px;   background: linear-gradient(135deg, #444 0%, #222 100%);    
      background-position: center;      background-size: cover;      box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.5);  }
.center-panel .top {      transform: rotateX(90deg) translateZ(26px) translateY(74px);      width: 200px;
      height: 50px;      background: linear-gradient(135deg, #444 0%, #222 100%);      box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.5);  }
.center-panel .bottom {      transform: rotateX(-90deg) translateZ(274px) translateY(-74px);
      width: 200px;      height: 50px;      background: linear-gradient(135deg, #444 0%, #222 100%);
      box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.5);  }
      .center-panel .front img,.center-panel .back img{width: 100px;}
      .center-panel .left img, .center-panel .right img{width: 30px;}

.cd-box > img {    top: -70px;    position: absolute;    left: -50px;    bottom: 60px;    transform: rotateX(-90deg) translateZ(274px) translateY(-74px);
    z-index: 1;    width: 300px;}


.cd-ff, .home-product .panel { background: #FCB215;     color: #000;}
.cd-ff .center-panel .front {     background-image: url("/wp-content/themes/bootscore-child/assets/img/ff_front.jpg");  }
.cd-ff .center-panel .back {background-image: url("/wp-content/themes/bootscore-child/assets/img/ff_back.jpg");}
.cd-ff .center-panel .left{background-image: url("/wp-content/themes/bootscore-child/assets/img//ff_left.jpg");}
.cd-ff .center-panel .right { background-image: url("/wp-content/themes/bootscore-child/assets/img/ff_right.jpg");}
.cricle-highlight{    width: 140px;  height: 140px;   border-radius: 50%;
  text-align: center;  display: flex;     font-size: 2.5rem; justify-content: center;  align-items: center;  text-transform: uppercase;  text-decoration: none;}
.cd-ff .cricle-highlight, .panel .cricle-highlight{color:#FCB215; background: #D12E24; }


/* .cd-dd{ background: #D12E24;     color: #000;} */
.cd-dd .center-panel .front {     background-image: url("/wp-content/themes/bootscore-child/assets/img/ff_front.jpg");  }
.cd-dd .center-panel .back {background-image: url("/wp-content/themes/bootscore-child/assets/img/ff_back.jpg");}
.cd-dd .center-panel .left{background-image: url("/wp-content/themes/bootscore-child/assets/img//ff_left.jpg");}
.cd-dd .center-panel .right { background-image: url("/wp-content/themes/bootscore-child/assets/img/ff_right.jpg");}
/* .cd-dd .cricle-highlight{color:#D12E24; background: #FCB215; } */

.carousel-control-prev-icon {background-image:url("/wp-content/themes/bootscore-child/assets/img/grunge-arrow-2.png"); transform: rotate(0.5turn);}
.carousel-control-next-icon {background-image:url("/wp-content/themes/bootscore-child/assets/img/grunge-arrow-2.png");}
.btn-back-top {  background-image: url("/wp-content/themes/bootscore-child/assets/img/grunge-arrow-2.png");
  transform: rotate(265deg);  width: 40px;  height: 40px;  background-size: contain;  background-repeat: no-repeat;}

.right-panel p{line-height:1.5;}

.icon-set span{font-size: 1.5rem;}
.icon-set hr{  opacity: 1;  margin:0.3rem 0;}
.icon-set .border-right{border-right: 1px solid #000;}
.btn.btn-black{ font-size: 1.5rem; font-weight: 700; border:2px solid #000; color: #000;}

.nav-carousel{  position: absolute;  width: 100%;  bottom: 60px;}
.nav-items{    width: 70px;  margin: auto;  position: relative;  height: 80px;}
.nav-items .carousel-control-prev{    font-size: 30px;  width: auto;}
.nav-items .carousel-control-next{ font-size: 30px;  width: auto;}

/* Top section */

.header-actions .btn{color:#D12E24; font-size: 25px;}

.navbar-brand {  transition: width 0.3s ease, padding 0.3s ease;   width: 250px;  padding: 15px;}
.sticky .navbar-brand {     width: 160px;  padding:5px;}
.navbar-expand-lg .navbar-nav{  font-family:  'ThunderSemBd', sans-serif; font-weight:700;    font-size: 3rem;  text-align: center;   line-height: 85%;  text-transform: uppercase;  flex-direction: column;}
.nav-toggler{   line-height: normal;}
.nav-toggler[aria-expanded="false"]  .fa-xmark{display: none;}
.nav-toggler[aria-expanded="true"] .fa-bars{display: none;}
.nav-link {color: #fff;}
.nav-link:hover {color: #fff;}

#main-navbar{ display: flex;  flex-flow: column wrap;  justify-content: center; align-content: center;  align-items: center;  position: fixed;  top: 0;  bottom: 0;
  left: 0;  right: 0;   background: rgb(34, 32, 32);
  background: radial-gradient(
    circle,
    rgba(34, 32, 32, 1) 0%,
    rgba(0, 0, 0, 1) 100%
  );
  background-repeat: no-repeat;
  background-attachment: fixed;
   transform: translate3d(-100%, 0, 0);}

  .skew{
    clip-path: polygon(0 0, 100% 0, 90% 100%, 0 100%);
  }
  .vertical {    
     clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
  }
  .skewback {
    clip-path: polygon(0 0, -100% 0, 100% 100%, 0 100%);
  }

#nav-close{  color:#D12E24;    font-size: 3rem;  position: absolute;  top: 15%;  z-index: 1;  right: 30px;}


/*----------------------------------------
  / Animation
  ----------------------------------------*/
  .scroll-section, .scroll-section-half{    overflow: hidden;}
  .owl-carousel.scroll-section {    overflow: initial;}
   .carousel-item {
    transition: transform 1s ease-in-out;
  }
 .carousel-fade .active.carousel-item-start,
  .carousel-fade .active.carousel-item-end {
    transition: opacity 0s 1s;
  }
  .scroll-content{
      opacity: 0;
      transition: opacity 0.5s, transform 1s;
  }
  .animate-zoom {
    opacity: 0;
  }
  .active .animate-zoom{opacity: 1;}
  .active .animate-zoom {  animation-name: fadeIn;
  -webkit-animation-name: fadeIn;  animation-duration: 1.5s;
  -webkit-animation-duration: 1.5s;  animation-timing-function: ease-in-out;
  -webkit-animation-timing-function: ease-in-out;  visibility: visible !important;
  animation-count: 1;
}

@keyframes fadeIn {
  0% {
    transform: scale(0);
    opacity: 0.0;
  }
  60% {
    transform: scale(1.1);
  }
  80% {
    transform: scale(0.9);
    opacity: 1;
  }
  100% {
    transform: scale(1);
    opacity: 1;
  }
}

@-webkit-keyframes fadeIn {
  0% {
    -webkit-transform: scale(0);
    opacity: 0.0;
  }
  60% {
    -webkit-transform: scale(1.1);
  }
  80% {
    -webkit-transform: scale(0.9);
    opacity: 1;
  }
  100% {
    -webkit-transform: scale(1);
    opacity: 1;
  }
}
.active .animate-zoom.pro-1{animation-delay: 0.3s;}
.active .animate-zoom.pro-2{animation-delay: 0.6s;}
.active .animate-zoom.pro-3{animation-delay: 1s;}
.active .animate-zoom.pro-4{animation-delay: 1.3s;}

  
.alternative {overflow: hidden;}
.cd-home-post a {    display: block;    width: 100%;
    height: 150px;    border-radius: 10px;    background-size: cover;    background-repeat: no-repeat;}
.cd-home-post {      flex: 0 0 auto;      width: 20%;      padding: 0px 15px;  }
.cd-list-home-post { word-break: normal; margin: 0px;}
.cd-list-home-post span{display: none;}

.cd-list-home-post h3{  font-family: 'ThunderExtLt';  font-size: 185px;
  text-transform: uppercase;  color: #D12E24;  margin: 0;  line-height: 100%;  font-weight: 200;}
.cd-list-home-post.scr-animate-left  h3 {color:#FCB215;}



 /* 
 -- animation - playing card
 */

.p-card-home {  display: flex;  align-items: center;  justify-content: center;  position: relative;
  width:100%;  height:100%;  border-radius: 10px; overflow: hidden; box-shadow: 4px 6px 8px #000; transition: 1s box-shadow;}
.home-banner-product{background: #000;}
.home-banner-product .owl-carousel{top: -80px;}
.curzed-paly-card{background-image: url("/wp-content/themes/bootscore-child/assets/img/home_bg_2_play_card-min.jpg");     background-repeat: no-repeat;
  background-size: 100%; position: relative; height: 1040px;}
  
  
  .board-card-box{position: absolute;}
  .board-card-box img{width:200px;}
  .curzed-paly-card .board {    --card-width: min(200px, 20vmin);    display: flex;
    align-items: center;    width: calc(4 * var(--card-width));    box-sizing: content-box;
    aspect-ratio: 16/9;    transform: rotateX(60deg);    border: 4px solid transparent;    border-radius: 16px;
    padding: 1rem 3rem;  }
  .curzed-paly-card .board,  .curzed-paly-card .card-flip,  .curzed-paly-card .wrapper,  .curzed-paly-card .content {    transform-style: preserve-3d; }
  .curzed-paly-card .card-flip {    --duration: 1200ms;    position: absolute;
    width: var(--card-width);    aspect-ratio: 20/29;    outline: none;    border: none;
    cursor: pointer;    padding: 0;    background-color: transparent;    transition: all 200ms;    pointer-events: none;  }
  .curzed-paly-card .card-flip:nth-child(1) {    transform: translateZ(3px);  }
  .curzed-paly-card .card-flip:nth-child(2) {    transform: translateZ(6px);  }
  .curzed-paly-card  .card-flip:nth-child(3) {    transform: translateZ(9px);  }
    .curzed-paly-card .wrapper {    pointer-events: initial;    display: block;    position: relative;    height: 100%;
    transition: all var(--duration) ease-out;    transform-origin: 200% 50%;  }
  .curzed-paly-card .content {    display: block;    height: 100%;    transition: all var(--duration);  }
  .curzed-paly-card .face {    transition: transform calc(var(--duration) * 3 / 4);
    transition-delay: calc(var(--duration) / 6);    position: absolute;
    inset: 0;    backface-visibility: hidden;    border-radius: calc(var(--card-width) / 20);
    background-size: cover;    background-position: center;    background-color: white;  }
  .curzed-paly-card .front {  transform: rotateZ(0.5turn) rotateY(-0.5turn);    border-width: 1px 0px;    border-color: black;    border-style: solid;  }
  .curzed-paly-card .card-flip:nth-of-type(1) .front {
    background-image: url("/wp-content/themes/bootscore-child/assets/img/Power_Draw3_Yellow-min.jpg");
  }
  .curzed-paly-card .card-flip:nth-of-type(2) .front {
    background-image: url("/wp-content/themes/bootscore-child/assets/img/3-min.jpg");
  }
  .curzed-paly-card .card-flip:nth-of-type(3) .front {
    background-image: url("/wp-content/themes/bootscore-child/assets/img/8-min.jpg");
  }
  
  .curzed-paly-card .back { background-image: url("/wp-content/themes/bootscore-child/assets/img/Card_backside-min.jpg");    border: 1px solid black; }
  
  .curzed-paly-card .card-flip.flipped:nth-child(1) {
    transform: translateZ(9px);
  }
  .curzed-paly-card .card-flip.flipped:nth-child(2) {
    transform: translateZ(6px);
  }
  .curzed-paly-card .card-flip.flipped:nth-child(3) {
    transform: translateZ(3px);
  }
  .curzed-paly-card .card-flip.flipped .wrapper {
    transform: rotateY(0.5turn);
  }
  .curzed-paly-card  .card-flip.flipped .content {
    transform: rotateX(-0.5turn) rotateY(1.5turn);
  }

   /* 
 -- Post Single
 */

.blog-post-title {font-size:1.4rem; font-weight: 700; margin-bottom:10px;}
.card-text{font-size: 16px; margin-bottom:10px;}
.card-body .small{font-size: 80% !important;}
.stories-cate .category-badge{display: none;}
#cds-posts-container p.meta {    margin-bottom: 10px !important; display: block; width: 100%;    order: 1;    font-weight: 400 !important;    font-size: 16px !important;}
#cds-posts-container .card .card-body {  padding: 25px 20px; font-weight: 700;display: flex;  flex-wrap: wrap;}
#cds-posts-container .card .card-body .text-body {order: 2;}
#cds-posts-container .card-body .card-text{order: 3;}
#cds-posts-container p.meta span.byline {  display: none;}
.blog-post-title {font-size: 1.6rem;  font-weight: 600;}
#cds-posts-container h2.blog-post-title:after { font-family: 'FontAwesome';    content: "\f061";    margin-left: 15px;    color: var(--bs-wc-price-sale, var(--bs-danger));}
 
.dark-cd #cds-posts-container h2.blog-post-title {  color: #fff;  transition: 0.2s;}
.dark-cd #cds-posts-container h2.blog-post-title:hover {  color: var(--bs-wc-price-sale, var(--bs-danger));}
.dark-cd #cds-posts-container .card {  border: none;  background: #1c1c1c;}
.dark-cd #cds-posts-container .card-body .card-text a.text-body {  color: #dddd !important;}
.dark-cd #cds-posts-container p.meta span.posted-on {  color: var(--bs-wc-price-sale, var(--bs-danger));}





 /* 
 -- Product Single 
 */


 .single-product{    background: radial-gradient(circle, rgba(34, 32, 32, 1) 0%, rgba(0, 0, 0, 1) 100%);}
.single-product .wc-breadcrumb, .product-cd-item-content .product-short-summary .product_meta, 
.product-details-cd .tab-scroller,.product-details-cd .woocommerce-Tabs-panel--description h2 {display:none !important;}
.product-cd-item-content{margin-top:90px;}
.product-cd-item-content h1{ font-family:  'ThunderSemBd', sans-serif; font-weight:700; text-transform: uppercase; font-size:5rem; text-align: center; order: 1;}
.product-cd-item-content p{font-size: 20px; line-height: 2rem;}
.product-cd-item-content .product-price-summary{display: flex;       position: absolute;  top: -290px;  right: 0px;  align-items: end; flex-direction: column;}
.woocommerce  .product-cd-item-content div.product p.price ins{font-weight: 700;  font-size:1.5em;}
.woocommerce div.product form.cart .button{    flex-grow: initial;}
.product-cd-item-content .product-price-summary .cart{order:4;}
.product-details-cd .woocommerce-Tabs-panel > h2{display:none;}
.cart-only.product-price-summary .woocommerce-product-details__short-description, 
.cart-only.product-price-summary h1, .cart-only.product-price-summary .product_meta,
.product-short-summary .price,.product-short-summary form.cart {  display: none !important;}
.cart-only-contianer{position: relative;}
.cart-only.product-price-summary p{margin-bottom: 10px;}

.woocommerce .product-price-summary .quantity .qty{font-size: 50px;  line-height: normal;  border: 3px solid var(--bs-wc-price-sale, var(--bs-danger));
  color: var(--bs-wc-price-sale, var(--bs-danger));  background: none;  font-weight: bold;  width: 150px;}
.product-price-summary .input-group-text {    border-radius: unset;    font-size: 50px;    line-height: inherit;
   border: 3px solid var(--bs-wc-price-sale, var(--bs-danger));    background: none;}
.woocommerce div.product .product-price-summary form.cart div.quantity .input-group{width: auto;}
.woocommerce div.product .product-price-summary form.cart .button{  font-family:  'ThunderSemBd', sans-serif;   background: none;
  color:var(--bs-wc-price-sale, var(--bs-danger));  text-transform: uppercase;  font-weight: 800;  font-size: 50px;
  border: 3px solid;  border-radius: unset;}
  .woocommerce div.product .product-price-summary p.price del{ color:var(--bs-wc-price-sale, var(--bs-danger));   font-size: 30px;    font-weight: bolder;}
  .woocommerce div.product .product-price-summary  p.price ins{font-size: 60px; color:#fff;   font-family:  'ThunderSemBd', sans-serif;  font-weight: bold;}
  
  .cart-only.product-price-summary.cartonly-sticky {  position: fixed;  top: 48px;
    width: 100%;  background: rgba(0, 0, 0, 0.6); padding: 20px 0px; left: 0;  z-index: 1;}
   .admin-bar .cart-only.product-price-summary.cartonly-sticky {top:70px;}

    .body-cart-sticky .product-short-summary {margin-bottom:125px;}
  .product-price-summary .container{    display: flex; flex-direction: column; justify-content: end; align-items: end;}
  .product-price-summary.cartonly-sticky  .container{flex-direction: initial;}
  .product-price-summary.cartonly-sticky form.cart{margin-bottom:0px !important;}
  .product-price-summary.cartonly-sticky .price{margin-right:20px;}
  .woocommerce div.product .product-price-summary.cartonly-sticky p.price del{  font-size: 15px; }
  .woocommerce div.product .product-price-summary.cartonly-sticky form.cart .button,
  .product-price-summary.cartonly-sticky .input-group-text,  .woocommerce .product-price-summary.cartonly-sticky .quantity .qty{font-size: 20px; }
  .woocommerce .product-price-summary.cartonly-sticky .quantity .qty{width: 90px;}
  .woocommerce div.product .product-price-summary.cartonly-sticky  p.price ins{font-size: 30px; line-height: normal;}
  .single_add_to_cart_button.loading .btn-loader, .ajax_add_to_cart.loading .btn-loader{background: rgba(0, 0, 0, 0.5);}

  #product-theme-bg{ content: ' ';   display: block;    position: fixed;    left: 0;    top: 0;
    width: 100%;    height: 100%;    opacity: 0.20;  z-index: -1; filter: blur(50x);
    -webkit-filter: blur(50px);  background-repeat: no-repeat;    background-position:60%;    background-size: 190%; }
  #product-theme-bg:before {    content: "";    width: 100%;    height: 100%;    background: rgba(0, 0, 0, 0.02);    position: absolute;}
.up-sells .woocommerce-loop-product__title{display: none;}
.up-sells .woocommerce-product-details__short-description p{    margin-bottom: 10px;  font-size: 16px; line-height: 1.5rem; text-align: left;}
.product-short-summary {  padding-bottom: 300px;}
  
  .postid-34 #product-theme-bg, #product-theme-bg.isShop{background-image:url("/wp-content/themes/bootscore-child/assets/img/box_fingers_of_fears-min-bg.png") !important ;}
  .postid-804 #product-theme-bg{background-image: url("/wp-content/themes/bootscore-child/assets/img/cd_haunted_hands_bg-min.jpg") !important;}
  .postid-805 #product-theme-bg{background-image: url("/wp-content/themes/bootscore-child/assets/img/cd_pr_predator_s prey_bg-min.jpg") !important;}
  .postid-18 #product-theme-bg{background-image: url("/wp-content/themes/bootscore-child/assets/img/box_dark_grip-min-bg.png") !important;}


  .product-cd-right-single .up-sells,   .woocommerce-shop div.product, .woocommerce .widget-related  div.product{border:1px solid var(--bs-border-color-translucent); border-radius: var(--bs-border-radius); background: rgba(0, 0, 0, 0.3);}
  .product-cd-right-single .up-sells .products .col-md-6{      width: 100%;}
  .product-cd-right-single .up-sells  h2{display: none;}
  .product-cd-right-single .up-sells .card{    border: none;    background: none;   border-bottom: 1px solid var(--bs-border-color-translucent); padding-bottom: 20px; border-radius: 0px;}
  .product-cd-right-single .up-sells .add-to-cart-container .btn-primary{    width: auto !important;}
  .product-cd-right-single .up-sells .attachment-woocommerce_thumbnail.size-woocommerce_thumbnail{width:85%;}
  .product-cd-right-single .up-sells .woocommerce-loop-product__title{margin-bottom:10px ;}
  .product-cd-right-single .up-sells  span.onsale{display:none;}
  .woocommerce div.product  .product-cd-right-single .up-sells  span.price del{font-size:16px;}
  .woocommerce div.product span.price ins{ font-family:  'ThunderSemBd', sans-serif;  font-weight: bold; font-size:30px ;}
  .product-cd-right-single .up-sells .products .col-md-6:last-child .card{border-bottom:none;}
  .product-cd-left-single ul.dynamic-menu li {    display: block;    padding: 6px 0px;   font-weight: 800;    text-transform: uppercase; }
  .product-cd-left-single ul.dynamic-menu li a {   color:var(--bs-body-color-rgb); text-decoration: none;}
  .product-cd-left-single ul.dynamic-menu{padding-top:90px;}
  .pro-card-details .blockquote p {    font-style: italic;    font-size: 1.5rem;}
  .body-cart-sticky .product-cd-left-single ul.dynamic-menu{    position: sticky;  top: 160px;    overflow: hidden;   height: calc(100vh - 160px);}
  .body-cart-sticky .cart-only.product-price-summary p {    margin-bottom: 0px;}
  .body-cart-sticky .product-cd-right-single .up-sells{    position: sticky;  top: 160px;    overflow: hidden;    overflow-y: scroll;    height: calc(100vh - 160px);}
  .body-cart-sticky .product-cd-right-single .up-sells::-webkit-scrollbar {    width: 6px;  }
  .body-cart-sticky .product-cd-right-single .up-sells::-webkit-scrollbar-track {    background:var(--bs-border-color-translucent);  }
  .body-cart-sticky .product-cd-right-single .up-sells::-webkit-scrollbar-thumb {    background:var(--bs-danger);  }
  .body-cart-sticky .product-cd-right-single .up-sells::-webkit-scrollbar-thumb:hover {    background: #555;  }






/* 
 --  Movie Styles
 */

.banner-meta ul {  display: flex;  flex-wrap: wrap;}
.banner-meta ul li {  display: flex;  align-items: center;  margin-bottom: 15px;  margin-right: 18px;}
.banner-meta ul li.category > a, .banner-meta ul li.release-time > span, .movie-details-cast  ul li a,.movie-details-cast ul li > span {  font-size: 14px;  font-weight: 500;  }
.banner-meta ul li.release-time > span + span,  .movie-details-cast ul li span + span {  margin-left: 15px;}
.movie-details-cast ul{display: flex; flex-direction:column;}
.movie-details-cast ul li{display: block;}
.movie-details-content {  margin-left: 23px;     padding-top: 25px;}
.movie-details-cast > div span{display:inline-block; padding-right:10px;}
.movie-title-main h1::first-letter {  color: #ff0000;}
.movie-title-main h1{font-family: 'Poppins', sans-serif;  margin-bottom: 20px;}
.year-links a{    color: inherit !important; text-decoration: none;}
.movie-rating{display: flex;  justify-content: normal; order: 1; align-items: center; }
.movie-rating:before{width: 40px;  height: 40px;  display: inline-block;  content: "";  background-image: url(/wp-content/movie/imdb.png);  background-repeat: no-repeat;
  opacity: 1;  background-size: cover;}
  .movie-rating span{margin-left: 10px;}
.movie-details-content p{font-size: 18px;     margin-bottom: 20px;}
.banner-meta .certificate {    font-size: 11px;  text-transform: uppercase;  color: #21232b;  background: #fff;
  font-weight: 700;   line-height: 1;}
  .banner-meta .quality .qui{ font-weight: 700; font-size: 11px;    color: #fff; text-transform: uppercase;     border: 2px solid #fff;    padding: 4px 10px;}
  .movie-details-area{     padding: 175px 0 120px;}
  .single-movie .site-content-movie:before {    content: ' ';    display: block;    position: fixed;    left: 0;    top: 0;
    width: 100%;    height: 100%;    opacity: 0.03;   background-image: url('/wp-content/movie/movie_background_2.jpg');
    background-repeat: no-repeat;    background-position:0;  z-index: -1;  background-size: cover;  }
.movie-details-cast > div{padding: 5px 0px;}
.movie-bg{ content: ' ';    display: none;    position: fixed;    left: 0;    top: 0;
  width: 100%;    height: 100%;    opacity: 0.03;  z-index: 0; filter: blur(8px);
  -webkit-filter: blur(8px);  background-repeat: no-repeat;    background-position:0;    background-size: cover; }
  .movie-item-image{position: relative;}
.movie-item-image .movie-rating-card {  position: absolute; top:0px; background:rgba(0, 0, 0, 0.4);  padding: 5px;}
.movie-item-image .movie-ott-card {  position: absolute; bottom:0px;}
.movie-ott-card  span{ width: 60px; height: 60px;  background-size: cover;     text-indent: -1000px;
  display: block; background-repeat: no-repeat;    background-position:0; } 
  .primevideo{background-image: url('/wp-content/movie/prime.png');}
  .netflix{background-image: url('/wp-content/movie/netflix.png');}
  .movie-trailer-area iframe {width: 100% !important;    height: 100% !important; }
.movie-sub-title a{display: inline-block; color: #fff; text-decoration: none; padding:5px 0px;}
.movie-list-carousel .owl-dots{display: none;}
.movie-list-carousel .owl-nav{  color: #ff0000;}
.movie-list-carousel .owl-prev, .movie-list-carousel .owl-next{   position: absolute;  top: 30%;   text-indent: initial;}
.movie-list-carousel .owl-prev span, .movie-list-carousel .owl-next span{       font-size: 100px;    font-family: 'WooCommerce';    line-height: 30px;}
.movie-list-carousel .owl-next{    right: -20px;}
.movie-list-carousel .owl-prev{    left: -20px;}


/*----------------------------------------
/ Filter
----------------------------------------*/
.wpc-filters-widget-wrapper{display: flex;}
.wpc-filter-header{display: none;}
.wpc-filter-layout-search-field{width: 50%;}
.wpc-search-field{height:35px;     background-color: var(--bs-body-bg);     border: var(--bs-border-width) solid var(--bs-border-color);
  border-radius: var(--bs-border-radius); transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;}
.wpc-filters-section {  margin: 0px 10px;}


/*----------------------------------------
/ Frontend Post Customziation 
----------------------------------------*/
.theme-bootscore .fpsm-dashboard-wrap{    font-family: unset;    background: initial;}
.theme-bootscore .fpsm-dashboard-header .fpsm-dashboard-row{background: initial;     border: none;}
.theme-bootscore .fpsm-dashboard-row .fpsm-dashboard-column, .theme-bootscore .fpsm-dashboard-column:last-child a{    color: var(--bs-body-color);}
.theme-bootscore .fpsm-pagination-wrap a {  color:  var(--bs-body-color) !important;}
.theme-bootscore form.fpsm-posts-filter-head input[type="submit"]{    background: none;     text-transform: uppercase;    width: auto !important;
  font-size: 1.3rem;  font-family: "ThunderMed", sans-serif;  letter-spacing: 3px;  border: 2px solid #fff;  line-height: normal;  padding: 0.6rem 1rem 0.4rem;}
 .theme-bootscore .fpsm-dashboard-column.fpsm-dashboard-post-title{    padding: 5px 0px 0px;}
 .theme-bootscore .fpsm-dashboard-body .fpsm-dashboard-row{border: none;}
.theme-bootscore .fpsm-dashboard-body .fpsm-dashboard-row:nth-child(odd){background:rgba(var(--bs-body-color-rgb), 0.03);}


/*----------------------------------------
/ responsive design
----------------------------------------*/
@media screen and (max-height: 650px) {
  .height-full {height:auto;}
  .height-set1 {height:730px;}

}

@media (min-width: 0) and (max-width:1199px) {
  .height-set1 {height:650px;}
}

@media (min-width: 0) and (max-width:991px) {
  .height-set1 {height:600px;}
  .large {font-size:3rem;     line-height: 100%;}
  .larger {font-size:2rem}
  .largest {font-size:3.5rem; line-height: 74%;}
.center-panel{    background-size: contain;}

#nav-main > .container-fluid{    max-width: 100%;  flex-direction: row;  flex-wrap: nowrap;}
.header-actions{width: calc(100% - 200px);flex-direction: row;}
.navbar-brand{width: 175px; padding:15px 0px;}
.navbar-expand-lg .navbar-nav{font-size: 2rem;}
#nav-main .top-nav-widget {display: none;}
 .card-content .board{display: none;}
 .carousel-item.height-full img {  object-fit: cover;  height: 100vh;}

 .banner-content {   top: unset; bottom: 10%;}
 .banner-content h2{font-size: 4rem;}
 .banner-content p{font-size:20px;}
.cricle-highlight{font-size: 1.5rem; width:80px; height: 80px;}
.home-story, .curzed-paly-card, .home-line{overflow: hidden; width: 100%;}
.curzed-paly-card{background-size: cover; background-color: rgb(235, 5, 5);; background-position: center;}
.header-actions {  width: calc(339px - 200px);  flex-direction: row;  margin-left: auto;  padding: 0;}
.board-card-box{bottom:2%; left: 22%;}
.home-story h2.large{font-size:5rem;}
}

@media (min-width: 0) and (max-width:767px) {
  .height-set1 {height:100vh;}

}

@media (min-width: 0) and (max-width:575px) {
  .cd-home-post {         margin: 10px 0px;   width: 40%; }
  .cd-list-home-post h3 {font-size: 70px;}
  .cd-home-post a{    height: 60px;}
}
@media (min-width: 992px) {
  .offcanvas { visibility: hidden;  }
  .large {font-size:5rem;     line-height: 95%;}
  .larger {font-size:6rem}
  .largest {font-size:9rem; line-height: 74%;}
  .card-content {       left: 25%;  position: absolute;    bottom: -135px;    z-index: 1;   margin: 0;    display: grid;    place-items: center;    perspective: 1000px;  }
  .curzed-paly-card{ height: 1040px;}
}

@media (min-width: 1400px) {
  .container,.container-sm,.container-md,.container-lg,.container-xl,.container-xxl {
      max-width:1200px
  }
  .h-full{height: 100vh;}
}

@media (min-width: 1550px) {
  .container,.container-sm,.container-md,.container-lg,.container-xl,.container-xxl {
      max-width:1320px
  }
  .large {font-size:10rem;    line-height: 73%;}
  .larger {font-size:8rem;}
  .largest {font-size:13rem; line-height: 74%;}
}












/* @media (min-width: 960px) {
    main {
        scale: 0.9
    }
} */
@media (orientation: landscape) {
  .cd-poster {
    scale: 0.9;
  }
}
@keyframes move {
  0% {
    transform: rotateY(-20deg) rotateX(-5deg);
  }
  25% {
    transform: rotateY(20deg) rotateX(-5deg);
  }
  50% {
    transform: rotateY(20deg) rotateX(5deg);
  }
  75% {
    transform: rotateY(-20deg) rotateX(5deg);
  }
  100% {
    transform: rotateY(-20deg) rotateX(-5deg);
  }
}
.cd-poster {  display: flex;  flex-direction: column;  align-items: center;  justify-content: center;  max-width: 450px;
  perspective: 1000px;  padding: 40px 0px;  margin:20px auto;}

.calldead_poster {  aspect-ratio: 9/14;  width: 100%;  max-width: 70vmin;  position: relative;  animation: move 10s 0s infinite;
  transform-style: preserve-3d;  border-radius: 6vmin;}

.calldead_poster__header {  position: absolute;  top: 30%;  left: 0;  width: 100%;  text-align: center;  display: flex;  justify-content: center;
  transform: translateZ(10vmin);  transform-style: preserve-3d;}

.calldead_poster__header__title {  font-size: 13vmin;  position: absolute;  margin: 0;  line-height: 1em;  white-space: nowrap;  background-size: cover;
  background-position: center;  -webkit-text-fill-color: transparent;  -webkit-background-clip: text;}

.calldead_poster__header__title::before {  content: attr(data-title);  position: absolute;  color: #ffc61c5e;
  -webkit-text-fill-color: initial;  mix-blend-mode: overlay;  opacity: 1;  text-shadow: 0px 0px 4vmin rgba(0, 0, 0, 0.4), 1px 1px #bf4528;}

.calldead_poster__front_image {  position: absolute;  bottom: 0;  left: 0;  width: 100%;  height: auto;  transform: translateZ(20vmin);  transform-style: preserve-3d;
  filter: drop-shadow(0px 0px 40px rgba(0, 0, 0, 0.4));  border-radius: 6vmin;}

.calldead_poster__top_cd_one {  font-size: 2.6vmin;  letter-spacing: 0.1em;  text-transform: uppercase;  color: #00100b;  text-shadow: 0px 0px 3vmin rgba(0, 0, 0, 0.7);  position: absolute;
  top: 5%;  left: 6%;  transform: translateZ(5vmin);  transform-style: preserve-3d;  margin: 0;}

.calldead_poster__top_cd_two {  font-size: 2.6vmin;  letter-spacing: 0.1em;  text-transform: uppercase;
  color: #00100b;  text-shadow: 0px 0px 3vmin rgba(0, 0, 0, 0.7);  position: absolute;  top: 5%;
  right: 6%;  transform: translateZ(5vmin);  transform-style: preserve-3d;  margin: 0;}

.calldead_poster__mid_cd_text {  font-size: 1.6vmin;  text-transform: uppercase;  text-align: center;  color: white;  letter-spacing: 0.4em;  width: 100%;
  position: absolute;  top: 26%;  left: 0%;  transform: translateZ(5vmin);  transform-style: preserve-3d;  margin: 0;}


.calldead_poster__card_sm_title {  display: flex;  justify-content: space-between;
  font-size: 5vmin;  line-height: 1em;  text-align: center;  white-space: nowrap;
  letter-spacing: 0.2em;  text-transform: uppercase;  position: absolute;  top: 15%;  left: 0%;  width: 100%;  margin: 0;
  transform: translateZ(10vmin);  /* transform-style: preserve-3d; */  /* text-shadow: 0px 0px 4vmin rgba(0,0,0,0.4); */}

.calldead_poster__card_sm_title > span {  display: flex;  background-size: cover;  background-position: center;
  -webkit-text-fill-color: transparent;  -webkit-background-clip: text;}

.calldead_poster__card_sm_title > span::before {  content: attr(data-title);  position: absolute;  color: #ffc61c5e;  -webkit-text-fill-color: initial;  mix-blend-mode: overlay;
  opacity: 1;  text-shadow: 0px 0px 4vmin rgba(0, 0, 0, 0.4), 1px 1px #bf4528;}

.calldead_poster__card_sm_title, .calldead_poster__mid_cd_text strong, .calldead_poster__top_cd_two, 
.calldead_poster__top_cd_one,  .calldead_poster__header__title{  font-family:  'ThunderSemBd', sans-serif;}
.calldead_poster__mid_cd_text{  font-family: 'ThunderMed';}


.poster-one .calldead_poster__header__title, .poster-one .calldead_poster__card_sm_title > span {
  background-image: url("/wp-content/themes/bootscore-child/assets/img/cd_haunted_hands_rust-min.jpg");
}
.poster-one .calldead_poster {background: center/cover no-repeat url("/wp-content/themes/bootscore-child/assets/img/cd_haunted_hands_bg-min.jpg");}


.poster-two .calldead_poster__header__title, .poster-two .calldead_poster__card_sm_title > span {
  background-image: url("https://main.calldip.com/wp-content/themes/bootscore-child/assets/img/rust_ff.jpg");
}
.poster-two .calldead_poster {background: center/cover no-repeat url("/wp-content/themes/bootscore-child/assets/img/calldead_finger_of_fear.jpg");}


.poster-three .calldead_poster__header__title, .poster-three .calldead_poster__card_sm_title > span {
  background-image: url("/wp-content/themes/bootscore-child/assets/img/cd_dark_grip_rust-min.jpg");
}
.poster-three .calldead_poster {background: center/cover no-repeat url("/wp-content/themes/bootscore-child/assets/img/cd_dark_grip_bg-min.jpg");}


.poster-four .calldead_poster__header__title, .poster-four .calldead_poster__card_sm_title > span {
  background-image: url("/wp-content/themes/bootscore-child/assets/img/cd_pr_predator_s prey_rust-min.jpg");
}
.poster-four .calldead_poster {background: center/cover no-repeat url("/wp-content/themes/bootscore-child/assets/img/cd_pr_predator_s prey_bg-min.jpg");}
